/*
	AUTHOR:		MICHAEL PODSIADLY
	DATE:		APRIL 2, 2012
*/

/*---------------------------------
	IMPORTS
-----------------------------------*/
@import url(font.css);

/*---------------------------------
	MAIN ELEMENTS
-----------------------------------*/
body {
	overflow-x: hidden !important;
	font-family: sans-serif;
	background: #FCFCFC url('../content/images/background.png') repeat-x;
	-webkit-font-smoothing: antialiased;
	-khtml-font-smoothing: 	antialiased;
	-moz-font-smoothing: 	antialiased;
	-ms-font-smoothing: 	antialiased;
	-o-font-smoothing: 		antialiased;
	font-smoothing: 		antialiased;
	padding: 20px 0;
}

/*---------------------------------
	OFFLINE PAGE
-----------------------------------*/
#wrap {
	width: 1000px;
	height: 100%;
	position: fixed;
	display: none;
}
#Content {
	width: 500px;
	height: 210px;
	text-align: center;
}
footer a {color: #0388a6; text-decoration: none;}
footer a:hover {color: #009ce0;}
footer {
	position: absolute;
	width: 260px;
	margin: 0 auto 20px;
	color: #888;
	bottom: 25px;
	text-align: center;
	font-size: 11px;
  	padding: 15px 20px;
}
.uc, .uc2 {
	color: #888;
	padding: 15px 20px;
}
/*---------------------------------
	SCREEN SIZES
-----------------------------------*/
@media screen and (max-width: 1200px) {
	
}

@media screen and (max-width: 860px) {
	#wrap {width: 90%;}
}

@media screen and (max-width: 600px) {
	body {background: #FCFCFC;}
	#wrap {width: 90%;}
	footer {width: 270px; margin: 0 auto; position: relative;}
	.logo {width: 300px; height: 126px;}
}